Name:           translate-shell
Version:        0.9.6.4
Release:		alt1
#Release:        3%{?dist}
Summary:        A command-line online translator
Group:			Education
License:        %pubdomain
URL:            https://github.com/soimort/translate-shell
Source0:        %{url}/archive/v%{version}.tar.gz

BuildRequires: gawk

Requires:       gawk
Requires:       curl
Requires:       rlwrap
Requires:       fribidi

AutoReqProv:	no

BuildArch:      noarch

%description
Translate Shell (formerly Google Translate CLI) is a command-line
translator powered by Google Translate (default), Bing Translator,
Yandex.Translate and Apertium.

Run <man trans> in the terminal for usage information.

%prep
%setup -q

%build
%make

%install
%makeinstall PREFIX=%{buildroot}%{_prefix}

#mkdir -p %{buildroot}%{_bindir}
#mkdir -p %{buildroot}%{_mandir}/man1
#install -pm0755 build/trans %{buildroot}%{_bindir}
#install -pm0644 man/trans.1 %{buildroot}%{_mandir}/man1


%files
%doc CONTRIBUTING.md README.md WAIVER LICENSE
%{_bindir}/trans
%{_mandir}/man1/trans.1*



%changelog
* Thu Oct 04 2017 Anton Y. Shevtsov <shevtsov.anton@gmail.com> 0.9.6.4-3
- First translate-shell RPM for ALTLinux
